File: changelog

package info (click to toggle)
vimish-fold 0.2.3-4
  • links: PTS, VCS
  • area: main
  • in suites: bullseye, sid
  • size: 104 kB
  • sloc: lisp: 381; makefile: 2
file content (44 lines) | stat: -rw-r--r-- 1,456 bytes parent folder | download
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
40
41
42
43
44
vimish-fold (0.2.3-4) unstable; urgency=medium

  * Team upload.
  * Rebuild with current dh-elpa

 -- David Bremner <bremner@debian.org>  Mon, 26 Aug 2019 15:01:41 -0300

vimish-fold (0.2.3-3) unstable; urgency=medium

  * d/control: Explicit depend on elpa-s (Closes: #911626)
  * d/control: Update Maintainer (to Debian Emacsen team)
  * d/control: Declare Standards-Version 4.2.1 (no changes needed)

 -- Lev Lamberov <dogsleg@debian.org>  Wed, 14 Nov 2018 17:50:55 +0500

vimish-fold (0.2.3-2) unstable; urgency=medium

  * Refresh patch (Closes: #900735)
  * Migrate to dh 11
  * d/control: Change Vcs-{Browser,Git} URL to salsa.debian.org
  * d/control: Declare Standards-Version 4.1.4 (no changes needed)
  * d/control: Remove emacs24 from Enhances field
  * d/control: Remove Built-Using field
  * d/copyright: Bump copyright years
  * d/rules: Do not pass --parallel to dh

 -- Lev Lamberov <dogsleg@debian.org>  Mon, 04 Jun 2018 12:29:52 +0500

vimish-fold (0.2.3-1) unstable; urgency=medium

  * New upstream version 0.2.3
  * Refresh patch
  * Bump Standards-Version, no changes needed
  * Refresh dependencies: add emacs25 to Enchance field, remove elpa-f and
    emacs from Depends field
  * Bump copyright years

 -- Lev Lamberov <dogsleg@debian.org>  Thu, 03 Aug 2017 09:21:54 +0500

vimish-fold (0.2.2-1) unstable; urgency=low

  * Initial release (Closes: #842493)

 -- Lev Lamberov <dogsleg@debian.org>  Sat, 29 Oct 2016 21:27:29 +0500